
package gunav2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_cuestionario {
    public static RemoteObject myClass;
	public c_cuestionario() {
	}
    public static PCBA staticBA = new PCBA(null, c_cuestionario.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _baceptarpregunta = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _encuestainiciada = RemoteObject.createImmutable(false);
public static RemoteObject _root2 = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _eventname = RemoteObject.createImmutable("");
public static RemoteObject _callback = RemoteObject.declareNull("Object");
public static RemoteObject _vpreguntaactual = RemoteObject.createImmutable("");
public static RemoteObject _db = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL");
public static RemoteObject _panelsombra = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _cb_respuestas = RemoteObject.createImmutable("");
public static RemoteObject _panelactual = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _bringtofrontcont = RemoteObject.createImmutable(0);
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static gunav2.keymon.com.mx.main _main = null;
public static gunav2.keymon.com.mx.starter _starter = null;
public static gunav2.keymon.com.mx.subs _subs = null;
public static gunav2.keymon.com.mx.appupdater _appupdater = null;
public static gunav2.keymon.com.mx.tracker _tracker = null;
public static gunav2.keymon.com.mx.firebasemessaging _firebasemessaging = null;
public static gunav2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static gunav2.keymon.com.mx.newinst2 _newinst2 = null;
public static gunav2.keymon.com.mx.b4xpages _b4xpages = null;
public static gunav2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static gunav2.keymon.com.mx.httputils2service _httputils2service = null;
public static gunav2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"bAceptarPregunta",_ref.getField(false, "_baceptarpregunta"),"bringToFrontCont",_ref.getField(false, "_bringtofrontcont"),"CallBack",_ref.getField(false, "_callback"),"cb_respuestas",_ref.getField(false, "_cb_respuestas"),"DateUtils",_ref.getField(false, "_dateutils"),"db",_ref.getField(false, "_db"),"encuestaIniciada",_ref.getField(false, "_encuestainiciada"),"EventName",_ref.getField(false, "_eventname"),"panelActual",_ref.getField(false, "_panelactual"),"panelSombra",_ref.getField(false, "_panelsombra"),"Root",_ref.getField(false, "_root"),"Root2",_ref.getField(false, "_root2"),"vPreguntaActual",_ref.getField(false, "_vpreguntaactual"),"xui",_ref.getField(false, "_xui")};
}
}